<root>
<resheader name="resmimetype"><value>text/microsoft-resx</value></resheader><resheader name="version"><value>2.0</value></resheader><resheader name="reader"><value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value></resheader><resheader name="writer"><value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value></resheader>
<data name="AlreadyAdded"><value>{0} はすでに追加されています</value></data>
<data name="AuthorizationTokensInstalled"><value>権限トークンインストール済</value></data>
<data name="BatchNum"><value>ロット番号</value></data>
<data name="BinLocationCode"><value>棚番コード</value></data>
<data name="BxMobileWH9"><value>Produmex Scan</value></data>
<data name="BxMobileWH9_General"><value>Produmex Scan 一般</value></data>
<data name="BxMobileWH9_Picking"><value>Produmex Scan ピッキング</value></data>
<data name="BxMobileWH9_ScanMedia"><value>Produmex Scan メディア</value></data>
<data name="BxMobileWH9_Scanning"><value>Produmex Scan スキャニング</value></data>
<data name="BxMobileWH9_Strategies"><value>Produmex Scan ストラテジー</value></data>
<data name="BxMobileWH9Short"><value>PmxScan</value></data>
<data name="BxSettings"><value>Produmex Scan 設定</value></data>
<data name="Camera"><value>カメラ</value></data>
<data name="Cancel"><value>キャンセル</value></data>
<data name="CancellingMobileTransaction"><value>モバイル取引取消中…</value></data>
<data name="CardCode"><value>取引先コード</value></data>
<data name="CardName"><value>取引先名</value></data>
<data name="CFG_AllowChangingAllocationsForPicking"><value>ピッキングに対する棚/ロット/シリアルの割当変更を許可</value></data>
<data name="CFG_AllowDifferentTargetBinLocationThanSTDraft"><value>在庫転送ドラフトに対する対象棚番の割当変更を許可</value></data>
<data name="CFG_AllowIssuingMoreItemsForProductionThanPlanned"><value>計画を超過する生産出庫の許可</value></data>
<data name="CFG_AllowReceptionOfMoreProductsThanPlanned"><value>計画を超過する完成入庫の許可</value></data>
<data name="CFG_AllowSelectingFindStocksBatch"><value>在庫検索画面からのロット選択の許可(払出処理)</value></data>
<data name="CFG_AllowSelectingFindStocksLocation"><value>在庫検索画面からのロケーション選択の許可(払出処理)</value></data>
<data name="CFG_AllowWorkingOnTakenPickLists"><value>処理済ピッキングリストでの作業を許可</value></data>
<data name="CFG_AlternativeItemNameField"><value>代替アイテムテキストフィールド</value></data>
<data name="CFG_AttachmentFileNameFormat"><value>添付ファイル名フォーマット</value></data>
<data name="CFG_AttachmentMaximumFileSize"><value>添付ファイル最大サイズ(MB)</value></data>
<data name="CFG_AudioDirectory"><value>スキャン用オーディオディレクトリ(Service Brokerディレクトリ)</value></data>
<data name="CFG_BarCodePrefix"><value>バーコードスキャナー接頭辞</value></data>
<data name="CFG_BarCodeSuffix"><value>バーコードスキャナー接尾辞</value></data>
<data name="CFG_CaptureImagesForIncomingDocuments"><value>受入伝票用に画像をキャプチャ</value></data>
<data name="CFG_CodeIDType"><value>コードIDタイプ</value></data>
<data name="CFG_CompletedStockTransferRequestLinesLast"><value>処理済在庫転送依頼行をリストの最後に表示</value></data>
<data name="CFG_CopyUDFValuesToTargetDocument"><value>転記先伝票にUDFの値をコピー</value></data>
<data name="CFG_CreditNoteDocLocationMustBeTheSame"><value>クレジットメモのロケーションは一致させる必要があります</value></data>
<data name="CFG_DatabaseVersion"><value>Bx Produmex Scan DBバーション</value></data>
<data name="CFG_DatabaseVersionLong"><value>アドオン/DBセットアップにより管理された Bx Produmex Scan DBバーション</value></data>
<data name="CFG_DetailedMobileLog"><value>モバイルログ詳細</value></data>
<data name="CFG_DiagnosticClientLogOption"><value>診断クライアントログ設定</value></data>
<data name="CFG_DiagnosticClientLogOptionDesc"><value>従業員IDリスト, コンマ区切り, *＝全員</value></data>
<data name="CFG_DiApiLoggingEnabled"><value>SAP DI APIログの有効化</value></data>
<data name="CFG_DisplayAllSheetBinsForQuickCounting"><value>クイック検数用に全シートの棚番を表示</value></data>
<data name="CFG_DontCloseScreenAfterPickingDelivery"><value>ピッキング出荷後に画面を閉じないでください</value></data>
<data name="CFG_DontCloseScreensWithCompletedQty"><value>完成数量で画面を閉じないでください</value></data>
<data name="CFG_EnableMultiItemStockTransfers"><value>複数アイテム在庫転送の有効化</value></data>
<data name="CFG_ExcludeSalesOrdersFromAllocatedQuantities"><value>割当数量検索時に受注を除外</value></data>
<data name="CFG_ExcludeSalesOrdersFromAllocatedQuantitiesDesc"><value>割当数量検索時に受注を除外</value></data>
<data name="CFG_FeedbackSurveyURL"><value>フィードバック調査URL</value></data>
<data name="CFG_GoodsReceiptPOQuickRefreshMode"><value>購買入庫クイックリフレッシュモード</value></data>
<data name="CFG_GS1128Separator"><value>GS1-128バーコードグループ区切記号</value></data>
<data name="CFG_GuidedQuickCounting"><value>ガイド付きクイック検数</value></data>
<data name="CFG_IgnoreSpecialLinesForDocuments"><value>伝票作成時に特別行を無視</value></data>
<data name="CFG_IncomingStrategiesFrequency"><value>受入ストラテジー頻度(秒)</value></data>
<data name="CFG_IncomingStrategiesUQName"><value>受入ストラテジーユーザークエリ名</value></data>
<data name="CFG_InventoryCountingAutoBookUnit"><value>在庫検数での通常アイテムスキャン時に単位を自動記録</value></data>
<data name="CFG_KeepBaseDocLineOrderForDelivery"><value>出荷/納入で(ピッキング順序ではなく)転記元伝票の行順序を維持</value></data>
<data name="CFG_KeepFocusOnPreparedLine"><value>準備済行へのフォーカスを維持(全処理)</value></data>
<data name="CFG_MaximumNumberOfAttachedImagesPerIncomingDocument"><value>受入伝票ごとの最大添付画像数</value></data>
<data name="CFG_MaxNumberOfDocumentsToDisplay"><value>ページごとの最大表示伝票数(20以上はパフォーマンスに影響します)</value></data>
<data name="CFG_MaxNumberOfLinesForStockQueriesToDisplay"><value>在庫検索時の最大表示行数(100以上はパフォーマンスに影響します)</value></data>
<data name="CFG_MaxNumberOfSerialsBatchesToDisplay"><value>ロット/シリアルの最大表示数(100以上はパフォーマンスに影響します)</value></data>
<data name="CFG_MessageTimeout"><value>メッセージタイムアウト(秒, エラーを除く)</value></data>
<data name="CFG_MustScanItemDuringPicking"><value>ピッキングではアイテムコードまたはバーコードのスキャンが必要です</value></data>
<data name="CFG_MustScanItemForSalesOrder"><value>受注ではアイテムコードまたはバーコードのスキャンが必要です</value></data>
<data name="CFG_NewVersionURL"><value>Produmex Scan 新バージョンURL</value></data>
<data name="CFG_OptimizedSerialBinHandling"><value>シリアル/棚番混在処理の最適化(購買入庫、在庫転送依頼)</value></data>
<data name="CFG_PickListLinesQuickRefreshMode"><value>ピッキングリスト行クイックリフレッシュモード</value></data>
<data name="CFG_PickListReleaseOnTimeout"><value>タイムアウト発生時に有効なピッキングリストをリリース</value></data>
<data name="CFG_PostQuantityWhenScanningBarCode"><value>数量フィールドでバーコードがスキャンされた時に対応数量を転記</value></data>
<data name="CFG_PrefillQtyForGoodsReceiptPO"><value>購買入庫数量を事前入力</value></data>
<data name="CFG_PrefillQtyForIssueForProduction"><value>生産出庫数量を事前入力</value></data>
<data name="CFG_PrefillQtyForPicking"><value>ピッキングリスト数量を事前入力</value></data>
<data name="CFG_PrefillQtyForReceiptFromProduction"><value>完成入庫数量を事前入力</value></data>
<data name="CFG_PrefillQtyForReturnComponents"><value>返品構成品目数量を事前入力</value></data>
<data name="CFG_PrefillQtyForTransferRequest"><value>在庫転送依頼数量を事前入力</value></data>
<data name="CFG_PreFillUniqueBatchesForIssues"><value>一意ロットを事前入力(払出処理)</value></data>
<data name="CFG_PreFillUniqueBatchesForStockCounting"><value>在庫検数の一意ロットを事前入力</value></data>
<data name="CFG_RealTimePicking"><value>リアルタイムピッキング(ピッキング後に即時転記)</value></data>
<data name="CFG_RealTimeStockCounting"><value>リアルタイム在庫検数</value></data>
<data name="CFG_ReplenishmentStrategiesFrequency"><value>補充ストラテジー頻度(秒)</value></data>
<data name="CFG_ReplenishmentStrategiesUQName"><value>補充ストラテジーユーザークエリ名</value></data>
<data name="CFG_RestrictedZoneHandlingInQuickCounting"><value>クイック検数での制限ゾーン制御</value></data>
<data name="CFG_SalesReturnDocLocationMustBeTheSame"><value>返品のロケーションは一致させる必要があります</value></data>
<data name="CFG_ScanNewsURL"><value>Produmex Scan ニュースURL</value></data>
<data name="CFG_ScanRoadmapURL"><value>Produmex Scan ロードマップURL</value></data>
<data name="CFG_SequentialPickingEnabled"><value>連続ピッキング(スピードピッキングの有効化が必須)</value></data>
<data name="CFG_ShowPreviewWhenCapturingImages"><value>画像キャプチャ時にプレビューを表示</value></data>
<data name="CFG_ShowStockCountingDataOnScanners"><value>スキャナーで全ての在庫検数データを表示</value></data>
<data name="CFG_SpeedPickingEnabled"><value>スピードピッキング(リアルタイムピッキングの無効化が必須)</value></data>
<data name="CFG_StickyDestinationLocationForSTRequests"><value>在庫転送時の移動先を固定</value></data>
<data name="CFG_StreamLinedPickingEnabled"><value>効率化ピッキング</value></data>
<data name="CFG_TimeoutInterval"><value>ピッキングタイムアウト間隔(秒)</value></data>
<data name="CFG_TransactionSeparationForProductionIssue"><value>生産出庫のトランザクション分離</value></data>
<data name="CFG_TransactionSeparationForProductionReceipt"><value>完成入庫のトランザクション分離</value></data>
<data name="CFG_TransactionSeparationForWarehouseScanners"><value>倉庫スキャナーのトランザクション分離</value></data>
<data name="CFG_UpdateSerBatUserFieldsFromBaseLine"><value>転記元伝票行からロット/シリアル詳細のUDFをコピー(購買入庫のみ)</value></data>
<data name="CFG_UseButtonsOnMainMenu"><value>メインメニューにアイコンを表示しない(ボタン利用)</value></data>
<data name="CheckAllQuantitesForPickListLinesInSAP"><value>ピッキングリスト {absEntry:i} の行に対してSAP B1の全利用可能数量を確認し、必要に応じて再割当</value></data>
<data name="ContinueChangingPickedQuantities"><value>ピッキング数量の変更を続行しますか？</value></data>
<data name="DataWillBeDeleted"><value>データを削除しますか？</value></data>
<data name="DateFrom"><value>日付開始</value></data>
<data name="DateTo"><value>日付終了</value></data>
<data name="DistNumber"><value>シリアル番号</value></data>
<data name="DocEntry"><value>伝票エントリ</value></data>
<data name="DocLine"><value>伝票行</value></data>
<data name="DocNum"><value>伝票番号</value></data>
<data name="DocType"><value>伝票種別</value></data>
<data name="DocumentTypeNotSupported"><value>伝票種別はサポートされていません: {doctype:s}</value></data>
<data name="DuplicationIsSupportedOnlyInOKModeSaveDataFirst"><value>複製はOKモードでのみ可能です。先にデータを保存してください。</value></data>
<data name="Employee"><value>従業員</value></data>
<data name="EmployeeName"><value>従業員名</value></data>
<data name="ErrorMessage"><value>エラーメッセージ</value></data>
<data name="ExportMobileInventoryCountingDataToExcel"><value>モバイル在庫検数データをExcelにエクスポート</value></data>
<data name="FirstRecord"><value>最初のレコード [2-2]</value></data>
<data name="FixBinAllocationsInSAP"><value>ピッキングリストの全ての行に対して利用可能数量に基づきSAPの在庫割当を固定</value></data>
<data name="FormMustBeInOkMode"><value>フォームはOKモードである必要があります</value></data>
<data name="FormsLoadedSavedFromSRFFilesWhenAvailable"><value>{0} が利用可能な場合、フォームはSRFファイルから読み込み保存されます</value></data>
<data name="GeneratedUponItemTransferForSalesOrdersByEmployee"><value>{empText:s} によるProdumex Scanでの受注 {soNumber:i} に対するアイテム転送に基づいて生成されました</value></data>
<data name="HeadCode"><value>ヘッダコード</value></data>
<data name="IncludeCancelled"><value>取消を含む</value></data>
<data name="IncludePending"><value>保留を含む</value></data>
<data name="IncludeProcessed"><value>処理済を含む</value></data>
<data name="IncludeUnderPreparation"><value>準備中を含む</value></data>
<data name="Item"><value>アイテム</value></data>
<data name="ITJournal"><value>在庫取引記録</value></data>
<data name="LastRecord"><value>最後のレコード [2-1]</value></data>
<data name="LayoutSet"><value>レイアウトセット</value></data>
<data name="ListOfMobileTransactions"><value>モバイル取引一覧</value></data>
<data name="LoadingData"><value>データロード中...</value></data>
<data name="LoadingFormsFromSRFActive"><value>SRFからのフォーム読込は有効です</value></data>
<data name="LotNum"><value>ロット番号</value></data>
<data name="MainMenu"><value>メインメニュー</value></data>
<data name="MaxRows"><value>最大行数</value></data>
<data name="MissingRequiredPlaceholder"><value>必要なプレースホルダ '{0}' が '{1}' 設定の値に存在しません</value></data>
<data name="MNU_AboutVariatecMobileBX"><value>Produmex Scan について</value></data>
<data name="MNU_BXMobileWH9"><value>Produmex Scan</value></data>
<data name="MNU_ExitVariatecBXMobileWH9"><value>Produmex Scan 終了</value></data>
<data name="MNU_MobileTransactions"><value>モバイル取引</value></data>
<data name="MNU_MobileUserPreferences"><value>モバイルユーザープリファレンス</value></data>
<data name="MNU_MobileUserPrinters"><value>モバイルユーザープリンタ</value></data>
<data name="MNU_variatecBXMobileWH9"><value>Produmex Scan</value></data>
<data name="MobileInventoryCountingData"><value>モバイル在庫検数データ</value></data>
<data name="MobileMenuID"><value>モバイルメニューID</value></data>
<data name="MobileTransactionCouldNotBeProcessed"><value>モバイル取引を処理出来ません: {errorMessage:s}</value></data>
<data name="MobileTransactions"><value>モバイル取引</value></data>
<data name="MobileTransactionsSelectionCriteria"><value>モバイル取引 - 選択基準</value></data>
<data name="MobileTransactionSuccessfullyCancelled"><value>モバイル取引が正常に取り消されました</value></data>
<data name="MobileTransactionSuccessfullyProcessed"><value>モバイル取引が正常に処理されました</value></data>
<data name="MobileTransactionSuccessfullyReopened"><value>モバイル取引が正常に再開されました</value></data>
<data name="MobileUserPreferences"><value>モバイルユーザープリファレンス</value></data>
<data name="MobileUserPrinters"><value>モバイルユーザープリンタ</value></data>
<data name="NoAPInvoiceLineFound"><value>購買請求書行が見つかりません</value></data>
<data name="NoAPInvoiceLineFoundForDocEntryAndLineNumber"><value>伝票エントリ {docEntry:i} 及び行番号 {lineNumber:i} に該当する購買請求書行が見つかりません</value></data>
<data name="NoAPReserveInvoiceLineFound"><value>購買予約請求書行が見つかりません</value></data>
<data name="NoAPReserveInvoiceLineFoundForDocEntryAndLineNumber"><value>伝票エントリ {docEntry:i} 及び行番号 {lineNumber:i} に該当する購買予約請求書行が見つかりません</value></data>
<data name="NoARInvoiceFoundForDocEntry"><value>伝票エントリ {docEntry:i} に該当する売掛請求書が見つかりません</value></data>
<data name="NoARInvoiceLineFoundForDocEntryAndLineNumber"><value>伝票エントリ {docEntry:i} 及び行番号 {lineNumber:i} に該当する売掛請求書行が見つかりません</value></data>
<data name="NoARReserveInvoiceFoundForDocEntry"><value>伝票エントリ {docEntry:i} に該当する売掛予約請求書が見つかりません</value></data>
<data name="NoARReserveInvoiceLineFoundForDocEntryAndLineNumber"><value>伝票エントリ {docEntry:i} 及び行番号 {lineNumber:i} に該当する売掛予約請求書行が見つかりません</value></data>
<data name="NoBatchFoundForAbsEntry"><value>エントリ {absEntry:i} に該当するロットが見つかりません</value></data>
<data name="NoInventoryTransferLineRequestFoundForDocEntryAndLineNumber"><value>伝票エントリ {docEntry:i} 及び行番号 {lineNumber:i} に該当する在庫転送依頼行が見つかりません</value></data>
<data name="NoItemFoundForBarCode"><value>バーコード {barCode:s} に該当するアイテムが見つかりません</value></data>
<data name="NoItemFoundForItemCode"><value>アイテムコード {itemCode:s} に該当するアイテムが見つかりません</value></data>
<data name="NoPickListLineFoundForAbsEntryAndLineNumber"><value>エントリ {absEntry:i} 及び行番号 {lineNumber:i} に該当するピッキングリスト行が見つかりません</value></data>
<data name="NoProductionOrderLineFoundForDocEntryAndLineNumber"><value>伝票エントリ {docEntry:i} 及び行番号 {lineNumber:i} に該当する製造指図行が見つかりません</value></data>
<data name="NoRecordsFound"><value>レコードが見つかりません。</value></data>
<data name="NoSalesOrderFoundForDocEntry"><value>伝票エントリ {docEntry:i} に該当する受注が見つかりません</value></data>
<data name="NoSalesOrderLineFoundForDocEntryAndLineNumber"><value>伝票エントリ {docEntry:i} 及び行番号 {lineNumber:i} に該当する受注行が見つかりません</value></data>
<data name="NoSerialFoundForAbsEntry"><value>エントリ {absEntry:i} に該当するシリアルが見つかりません</value></data>
<data name="NoTransactionLinesFoundForHeadCode"><value>ヘッダコード {0} に該当する取引行が見つかりません</value></data>
<data name="NoUomFoundForEntry"><value>エントリ {entry:i} に該当する単位が見つかりません</value></data>
<data name="OrderByDateBackward"><value>日付逆順</value></data>
<data name="PickListHasNonSynchronizedLines"><value>選択したピッキングリストに同期化されていない行が含まれています</value></data>
<data name="PleaseAddEmployeeFirst"><value>従業員を先に追加してください</value></data>
<data name="Printer"><value>プリンタ</value></data>
<data name="PrinterAlreadyAdded"><value>プリンタ '{0}' はすでに追加されています</value></data>
<data name="PrinterDescription"><value>プリンタテキスト</value></data>
<data name="PrintersSelectLayoutSets"><value>プリンタ - レイアウトセット選択</value></data>
<data name="PrintersSetup"><value>プリンタ設定</value></data>
<data name="PrinterTypeCanNotBeNullForPrinter"><value>プリンタ {0} のプリンタタイプの入力が必要です</value></data>
<data name="PrintingLayoutSetCantBeRemovedBecauseItIsReferencedByPrinter"><value>印刷レイアウトセットはプリンタ {0} に参照されているため削除出来ません</value></data>
<data name="PrintingLayoutSets"><value>印刷レイアウトセット</value></data>
<data name="Process"><value>処理</value></data>
<data name="ProcessingDate"><value>処理日付</value></data>
<data name="ProcessingMobileTransaction"><value>モバイル取引処理中...</value></data>
<data name="RealTimeStockCountingIsEnabled"><value>リアルタイム在庫検数が有効化されました</value></data>
<data name="Reload"><value>再読込</value></data>
<data name="Remarks"><value>注釈</value></data>
<data name="RemovalIsSupportedOnlyInOKModeSaveDataFirst"><value>削除はOKモードでのみ可能です。先にデータを保存してください。</value></data>
<data name="RemoveOperationEndedSuccessfully"><value>削除は正常に完了しました</value></data>
<data name="RemoveSRFFiles"><value>SRFファイルを削除</value></data>
<data name="Reopen"><value>再開</value></data>
<data name="ReopeningMobileTransaction"><value>モバイル取引再開中...</value></data>
<data name="ResultHasBeenTruncatedBecauseItContainsMoreRows"><value>クエリレコード制限数を超えるため検索結果は切り捨てられました</value></data>
<data name="SaveMobileInventoryCountingData"><value>モバイル在庫検数データ保存</value></data>
<data name="SearchMobileTransactions"><value>モバイル取引検索</value></data>
<data name="Selected"><value>選択済</value></data>
<data name="SelectLayouts"><value>レイアウト選択</value></data>
<data name="SelectPrinterFirst"><value>先にプリンタを選択してください</value></data>
<data name="SRFFilesManagement"><value>SRFファイル管理</value></data>
<data name="SRFFilesRemovedFrom"><value>{directory:s} から削除されたSRFファイル</value></data>
<data name="Strategies"><value>ストラテジー</value></data>
<data name="SynchronizationCompletedSuccessfully"><value>同期は正常に完了しました</value></data>
<data name="SynchronizeFirst"><value>先に同期してください</value></data>
<data name="SynchronizeMobileInventoryCountingData"><value>モバイル在庫検数データ同期</value></data>
<data name="SynchronizeMobilePickingData"><value>モバイルピッキングデータ同期</value></data>
<data name="SynchronizingData"><value>データ同期中...</value></data>
<data name="TextFiles"><value>テキストファイル</value></data>
<data name="ThisBXFunctionIsNotLicensedNoLicenseIsAs"><value>このProdumex機能はライセンスされていません。ライセンスが割り当てられていません。</value></data>
<data name="TranslateUDFDescriptions"><value>UDFテキストを翻訳</value></data>
<data name="UseSRFFiles"><value>SRFファイルを使用</value></data>
<data name="Warehouse"><value>倉庫</value></data>
</root>